Installlion's Logo

Installlion.com

How To Install libdynamite-dev on jessie

To install libdynamite-dev just follow these instructions.

Install libdynamite-dev

PKWARE Data Compression decompressor library - development files Debian 8.0 libdevel 0.1.1-2

sudo apt-get install libdynamite-dev

Which will install libdynamite-dev and any other packages on which it depends.

Package Data

Packagelibdynamite-dev
Version0.1.1-2
MaintainerEvgeni Golov
DescriptionPKWARE Data Compression decompressor library - development files
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies